/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "윈도우";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2ba-pX-kSa"; */
"2ba-pX-kSa.title" = "취소";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AM4-ik-AzN"; */
"AM4-ik-AzN.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "1Password found existing data in iCloud. It will be merged with your current vault."; ObjectID = "S4u-MK-KcA"; */
"S4u-MK-KcA.title" = "1Password는 iCloud에 있는 기존 데이터를 발견하였습니다. 이는 귀하의 현재 보관소와 병합됩니다.";

/* Class = "NSMenuItem"; title = "iOS Public Beta Container"; ObjectID = "SSG-vz-MCO"; */
"SSG-vz-MCO.title" = "iOS 공개 베타 컨테이너";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "bF8-DU-Cti"; */
"bF8-DU-Cti.title" = "iCloud 활성화";

/* Class = "NSMenuItem"; title = "Release Container"; ObjectID = "mxx-xo-N99"; */
"mxx-xo-N99.title" = "릴리스 컨테이너";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "q6A-Sy-OyJ"; */
"q6A-Sy-OyJ.title" = "iCloud 싱크";

/* Class = "NSButtonCell"; title = "Start Syncing"; ObjectID = "zLg-Xv-5kj"; */
"zLg-Xv-5kj.title" = "동기화 시작";

